
/* Classes (write your own styles here! :)
------------------------------------------------------------- */



/* Widgets
------------------------------------------------------------- */
.widget {
	font-family: Verdana, Arial, sans-serif;
	font-size: 78%;
	line-height: 1.66em;
	position: relative;
	/*margin-bottom: .5em;*/
	padding: 15px 15px;
	background: #ebebeb;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;			
}

.widget table {
 background: #fff;
 margin-bottom: 0px;
}

.widget.focus {
	background-color: #c8c8c8;
	color: #222;
}
.widget dt, .widget dd {
	margin: 0;
}
.widget img {
	max-width: 265px;
}
.widget h3 { margin-top: 0; }

.widget.cap {
 	background-repeat: no-repeat;
 	background-position: center top;
 	margin: 10px;

}
.widget.cap .header {
	margin: -12px 0px 0px -12px;
	width: 275px;
	height: 82px;
	display: block;
}
.widget.cap .header a {
	display:block;
	width:275px;
	height:82px;
	text-decoration:none;
	border:none;
}

.widget.cap .header-exhibition {
  margin-top: 0.7em;
  margin-left: 0.3em;
  font-family: klavika-web-1; 
  font-size: 300%; 
  font-style: medium; 
  letter-spacing: 0; 
  font-weight: 600px;
  line-height: 85%;
  width: auto !important;
  height: auto !important;
}

.widget.cap .header-colors {
    background: none repeat scroll 0 0;
    background-color: #FFFFFF;
    border: 1px solid #222222;
    --display: block;
    font-size: 1.1em;
    font-weight: normal;
    height: 20px;
    width: 20px;
    line-height: 26px;
    text-align: center;
}
.widget.cap .header ~ .body {
	margin-top: 10px;
}

.widget.cap .overlay-title {

  position: absolute;
  left: 0px;
  top: 69px;
}
.widget.cap .overlay-title h3 {
  font-size: 120%;
  background: #FFEF2D url("../img/icon_arrow_black.png") no-repeat scroll 3px 50%;
  padding-left: 15px;
}


.widget.cap .body {

  margin-top: 75px;
}

.widget.cap.transparent .body {
   background: url("../img/transparent.png");
   margin: -15px;
   padding: 15px;
}

.widget.cap.transparent .body a.more {
    height: 20px;
    width: 10px;
    display: inline-block;
    background: url("../img/icon_yellow_arrow.png") no-repeat scroll 0 -3px ;
}

.widget.cap.transparent .body a.more:hover {
    background: url("../img/icon_black_arrow.png") no-repeat scroll 0 -3px ;
}

.widget.cap.small {
	min-height: 130px;
}
.widget.cap.medium {
	min-height: 300px;
}


.widget_search .screen-reader-text {
	display: none;
}

.widget_search, .widget_wpmm {
  padding: 10px 10px;
  background: #FFEF2D;
  margin-bottom: 20px;
}
.widget_search #s {  
  width: 200px;
  margin-right: 0px; 
}
.widget_search form #searchtxt {  
  width: 160px;
  margin-right: 0px; 
}
.widget_search form #searchbutton {
  height: 19px;
  padding: 0px 5px 4px 5px;
  margin-left: -8px;
  background:#EBEBEB;
  color: #000;
  border: 2px solid #d6d6d6;
}

.widget.widget_twitter {
  background: #fff;
  border: 2px solid #FFEF2D;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;
}
.widget.widget_twitter h4 {
  float: none;
  color: #000;
  display: block;
  background: none;
  
  clear: both;
  
}

/* AEC Arhive
------------------------------------------------------------- */
.widget.aec-archive fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
.widget.aec-archive input[type='text'] {
	width: 70px;
}
.widget.aec-archive form {
	margin: 1em 0;
}
.widget.aec-archive a.more {
	color: #a4a4a4;
	text-decoration: none;
}

/* Center / Exhibition
------------------------------------------------------------- */
.widget.exhibition {
	border: 2px solid #d6d6d6;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
.widget.exhibition .title {
	margin: 20px 0 20px 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: normal;
}
.widget.exhibition .body {
	width: 120px;
	text-align: right;
	float: right;
	margin-right: 20px;
}
.widget.exhibition .slideshow {
	width: 280px;
	height: 60px;
	overflow: hidden;
}
.widget.exhibition .slide {
	width: 280px;
	height: 50px;
	background: transparent no-repeat 0 40%;	
	margin: 0;
}

/* Map
------------------------------------------------------------- */
#contact-map {
	width: 100%;
	height: 350px;
}
#contact-map a {
	background: 0;
	padding-right: 0;
}

/* Accordion
------------------------------------------------------------- */
.accordion .widget .title {
	color: #fff;
	cursor: pointer;
	background: none;
	border: none;
	font-weight: bold;
	width: 200px;
}
.accordion .widget .title.ui-state-active,
.accordion .widget .title.active {
	cursor: default;
}
.accordion .widget .title span {
	display: none;
}
.accordion .widget .body {
	margin-top: 55px;
	background: none;
	border: none;
	padding: 5px 5px;
}

/* Calendar
------------------------------------------------------------- */
.widget.calendar table caption {
	text-align: center;
	padding-bottom: .5em;
}
.widget.calendar th {
	background: none;
	color: #484848;
}
.widget.calendar table td.today {
	font-weight: bold;
}
.widget.calendar .key ul {
	margin: 0;
}
.widget.calendar .key li {
	list-style: none;
}
.widget.calendar .key strong {
	margin-right: 10px;
	padding: 0 2px;
	font-weight: normal;
}
.widget.calendar table td.event-01,
.widget.calendar .key .event-01 strong {
	background: #fff301;
}
.widget.calendar .key .event-02 strong {
	background: #cda2bb;
}
.widget.calendar .key .event-03 strong {
	background: #a6ffa5
}
.widget.calendar .key .event-04 strong {
	background: #a8ecff;
}

/* Cycle
------------------------------------------------------------- */
.widget.cycle {
	width: 281px;
	border: 2px solid #d6d6d6;
	padding: 0;
	background: none;
	overflow: hidden;
}

.widget.cycle .slideshow {
	width: 281px;
	height: 460px;
	overflow: hidden;
}

.widget.cycle .slideshow .showcase {
	width: 281px;
	overflow: hidden;
}

.widget.cycle .slide {
	width: 281px;
	height: 460px;
	background: transparent no-repeat 0 0;	
	margin: 0;
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em;
	overflow: hidden;
}

.widget.cycle .slide.showcase {
	height: 249px;
  position: absolute;
  bottom: auto;
  margin: 0 0 0 0;
}

.widget.cycle.half {
	float:left; 
	margin-right:15px;
}
.widget.cycle.half .slideshow,
.widget.cycle.half .slide {
	height: 215px;
}

.widget.cycle .pager {
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.2em;
	background: #d6d6d6;
	position: absolute;
	bottom: 0;
	left: 0;
	-moz-border-radius: 0 0 .2em .2em;
	-webkit-border-radius: 0 0 .2em .2em ;	
	border-radius: 0 0 .2em .2em ;
	z-index: 20;
	
	width: 100%;
	padding: 0 47px; 
}
.widget.cycle .pager a {
	margin: 0;
	list-style: none;
	float: left;
	display: inline;
	display: block;
	padding: 8px 12px; 
	color: #a4a4a4;
	text-decoration: none;
	background: none !important;
}
.widget.cycle .pager a:hover, 
.widget.cycle .pager a.active,
.widget.cycle .pager a.activeSlide {
	color: #484848;
	background: #ebebeb !important;
}

/* Nav-Local
------------------------------------------------------------- */
.widget.nav-local {
 	background: #fff;
	border: 2px solid #e7e7e7;
}
.widget.nav-local dl {
	margin: -1em 0 0 0;
}
.widget.nav-local dt {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
	margin: 1em 0 .25em 0;
}

/* List
------------------------------------------------------------- */
.widget.list {
	clear: left;
	background: none;
	padding: 0;
/*	position: relative;*/
}
.widget.list .teaser {
	border-bottom: 1px dotted #D6D6D6;
	margin: 0 0 1.5em;
	padding: 0 0 1.5em;
	position: relative;	
}
.widget.list .teaser.last {
	margin: 0;
	padding: 0;
	border: none;
}
.widget.list .title {
	font-family: helvetica,arial,sans-serif;
	font-size: 1.2em;
	margin: 0 0 .25em 0;	
}
.widget.list .image {
	position: absolute;
	top: 0;
	left: 0;
}

.widget.list .teaser.news {
	border-bottom: 1px dotted #D6D6D6;
	margin: 0 0 1.5em;
	padding: 0 0 0em;
	position: relative;	
}

.widget.list .teaser.news.last {
	margin: 0;
	padding: 0;
	border: none;
}

.widget.list.with-images .vcard {
	min-height: 90px;
}
.widget.list.with-images .title, 
.widget.list.with-images .body {
	padding-left: 90px;
}
.widget.list.with-images .image {
	font-size: 9px;
}

.widget.list .project .title {
  font-size: 1.4em;
	line-height:1.8em;
}
.widget.list .project .category {
	font-family: "Helvetica Neue", Arial;
  font-size: 1em;
	line-height:1.2em;
	font-weight: bold;
	padding-bottom: 1em;
}
.widget.list .project .body {
	font-family: "Helvetica Neue", Arial;
  font-size: 1.2em;
	line-height:1.4em;
}
.widget.list .project .image {
	border: 3px solid #d6d6d6;
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em;	
	width: 279px;
	background-repeat: no-repeat;
	background-position: 0% 100%;
	height: 120px;
}
.widget.list .project .image a {
	display: block;
	width: 279px;
	height: 130px;
	background: none;
}
.widget.list.with-images .project {
	min-height: 150px;
	
}
.widget.list.with-images .project .title,
.widget.list.with-images .project .category,
.widget.list.with-images .project .body {
	padding-left: 305px;
}


/* Imagelist
------------------------------------------------------------- */
.widget.imagelist {
	background: none;
	margin: -15px -15px 3em -20px;
	
}
.widget.imagelist .image {
	float:left;
	margin-bottom: -.5em;
	padding: 0 0 0 5px;
	
}

/* Credits
------------------------------------------------------------- */
.widget.credits {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	background: #82848f;
	color: #ffffff;
	margin: 0 0 0 0;
}
.widget.credits a {
	color: #ffffff;
	text-decoration: none;
	margin: ;
}
.widget.credits dl {
	margin: -1.5em 0 0 0;
}
.widget.credits dt {
	font-size: 1.1em;
  	font-weight: bold;
	margin: 1.5em 0 .1em 0;	
}

.widget.file-list li {
	list-style: none;
	margin-bottom: 1em;
}
.widget.file-list .date {
	font-weight: bold;
	font-size: 80%;
	display: block;
	text-align: left;
}

/* Widget Social Networks
------------------------------------------------------------- */
.widget_socialnetworks ul {
	margin-top:10px;
}

.widget_socialnetworks ul li {
	float:left;
	margin-right:5px;
  list-style: none outside none;
}

/* Prix Jury
------------------------------------------------------------- */
#jurymembers {
	padding: 18px 18px;
	margin-bottom: 4em;
	background: #ebebeb;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;

}
#jurymembers .fleft {
	margin-bottom: 1em;
	width: 275px;
	float: left;
}
#jurymembers a {
	font-size: 90%;
	color: #666;
	text-decoration: none;
}

.greybox {
	width: 100%;
	font-size: 100%;
	padding: 0px 0px 0px 0px;	
	background: #ebebeb;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;
	margin:0 0 0 0;

}

.greybox a{
	color: #666;
	padding-left:22px;
	text-decoration: none;
	background: url('../img/icon-down.png') no-repeat 0 50%;

}

.greybox ul {
text-align: center;
}

.greybox ul li
{
display: inline;
list-style-type: none;
padding-right: 2em;
}

.backtotop {
	width: 175px;
	font-size: 85%;
	padding: 5px 5px 5px 10px;	
	background: #ebebeb;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;
	margin:0 0 4em 85px;
}

.backtotop a {
	color: #666;
	padding-left:22px;
	text-decoration: none;
	background: url('../img/icon-up.png') no-repeat 0 50%;
}

.backtotop-noindent {
	width: 90px;
	font-size: 85%;
	padding: 5px 5px 5px 10px;	
	background: #ebebeb;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;
	margin:0 0 1em 0;
}

.backtotop-noindent a {
	color: #666;
	padding-left:22px;
	text-decoration: none;
	background: url('../img/icon-up.png') no-repeat 0 50%;
}


/* Pagination
------------------------------------------------------------- */
.pag-hits {
	margin: 0 0 10px 12px;
	font-size: 0.9em;
	font-weight: bold;
	color: #a4a4a4;
}
.pagination {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}
.pagination .pag-pag,
.pagination .pag-res {
	position: absolute;
	top: 0;
	padding: 0 0 0 6px;
	margin: 0;
}
.pagination .pag-pag {
	background: #d6d6d6;
	left: 0;	
	width: 72%;
}
.pagination .pag-res {
	background: #ebebeb;
	right: 0;	
	width: 41%;
}
.pagination a,
.pagination .pag-text {
	display: block;
	margin: 0;
	float: left;
	display: block;
	padding: 2px 6px; 
	color: #a4a4a4;
	text-decoration: none;
	background: none !important;
}
.pagination .pag-text {
}
.pagination .pag-pag a.active {
	color: #484848;
	background: #ebebeb !important;
}
.pagination .pag-res a.active {
	color: #484848;
	background: #d6d6d6 !important;
}
.pagination a:hover {
	color: #484848;
}
.pagination .pag-corner-01,
.pagination .pag-corner-02,
.pagination .pag-corner-03,
.pagination .pag-corner-04 {
	position: absolute;
	height: 6px;
	width: 6px;
	margin: 0;
	padding: 0;
}
.pagination .pag-corner-01 {
	background: url(../img/pag-corner-01.gif) no-repeat left top;
	top: 0;
	left: 0;
}
.pagination .pag-corner-02 {
	background: url(../img/pag-corner-02.gif) no-repeat left top;
	top: 0;
	right: 0;
}
.pagination .pag-corner-03 {
	background: url(../img/pag-corner-03.gif) no-repeat left bottom;
	bottom: 0;
	right: 0;
}
.pagination .pag-corner-04 {
	background: url(../img/pag-corner-04.gif) no-repeat left bottom;
	bottom: 0;
	left: 0;
}
* html .pagination .pag-corner-03, * html .pagination .pag-corner-04 {
	bottom: -1px;
}


/* Archive
------------------------------------------------------------- */

.search-res-list {
	clear: both;
	float: none;
	padding: 40px 0 20px 12px;
	font-size: 0.9em;
	color: #a4a4a4;
	font-style: italic;
}
.search-res-list a,
.person-projects a {
	color: #484848;
	font-style: normal;
	margin-right: 0.2em;
	font-weight: bold;
}

.person-projects {
	clear: both;
	float: none;
	padding: 0 0 20px 0;
	font-size: 0.9em;
	color: #a4a4a4;
	font-style: italic;
}
.person-pic {
	float: left;
	margin: 0 0 30px 0;
}

.person-header {
	padding: 0 0 20px 160px;
	margin: 0 0 30px 0;
	width: 300px;
	font-size: 0.9em;
	color: #000;
	font-style: normal;
}
.person-header h1 {
	margin: 20px 0 0 0;
	font-size: 1.2em;
	font-weight: normal;
}

.bc_img_list {
	XXXborder: lime solid 1px;
	margin: 0;
	padding: 0;
}
.bc_img_list p, 
.bc_img_list h4 {
	padding: 5px; 
	margin:0 0 0 155px;
	line-height: normal;
}
.bc_img_list p.pic-details {
	font-size: 12px;
	padding: 0 5px;
}
.pic-breadcrumb {
	font-size: 12px;
	line-height: normal;
	margin: 0;
	padding: 0 0 10px 0;
}
.pic-breadcrumb a:link,
.pic-breadcrumb a:active,
.pic-breadcrumb a:visited {
	color: #a4a4a4;
	text-decoration: none;
}


/* Press
------------------------------------------------------------- */

#accreditation-form {
	padding-top: 40px;
	padding-bottom: 40px;
}
#accreditation-form label,
#accreditation-form .accr-label  {
	display: block;
	width: 100px;
	text-align: right;
	float: left;
	margin: 5px 10px 5px 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.8em;
}
#accreditation-form br  {
	display: block;
	float: none;
	clear: both;
}
#accreditation-form .note  {
	padding: 0 0 10px 0;
	font-size: 0.9em;
	color: #a4a4a4;
	font-style: italic;
	line-height: normal;
}
.hidden  {
	position: absolute;
	left: -9999px;
}
.accr-radio-bt {
	margin: 4px 5px 0 0;
}
.accr-textarea {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 400px;
	height: 150px;
	font-size: 100%;
}
.press {
	line-height: normal;
	margin-top: 12px;
	padding-left: 0;
	padding-top: 0;
}

.press-kit-container {

}
.press-kit-container h3 {
	margin-top: 10px;
}
.press-kit-container h4 {
	margin-top: 30px;
}
.press-kit-container em {
	font-size: 0.9em;
	color: #a4a4a4;
	font-style: italic;
}
.press-kit-container a {
	color: #484848;
	font-style: normal;
	margin-right: 0.2em;
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: underline;
}

.accred-error {
	color: red;
	font-style: italic;
	margin: -10px 0 30px 0;
	font-size: 0.9em;
	line-height: normal;
}
.accred-error b {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.latest-pic {
	float: left;
	margin: 0 0 10px 0;
}

.latest-header {
	padding: 0 0 20px 0;
	margin: 0 0 0 160px;
	width: 300px;
	font-size: 0.9em;
	font-weight: bold;
	font-style: normal;
}
.latest-header h1 {
	margin: 0 0 0 0;
	font-size: 1.2em;

}
.latest-header p {
	clear: both;
	float: none;
	background-color: lime;
}



/* 3rd Level Navigation Widget
------------------------------------------------------------- */

#nav-widget-list {
	list-style: none;
}
#nav-widget-list ul {
	margin: 0;
	padding: 0;
}
#nav-widget-list li {
	margin: 0;
	padding: 4px 0;
	list-style: none;
}
#nav-widget-list li ul {
	padding-left: 15px;
}
#nav-widget-list a:link,
#nav-widget-list a:active,
#nav-widget-list a:visited {
	color: #333;
}
#nav-widget-list a.sel {
	font-weight: bold;
}
ul#nav-widget-list li a {
	color: #333;
	font-weight: normal;
	text-decoration: none;
}
ul#nav-widget-list li {
	border-bottom: #ccc solid 1px;
}
ul#nav-widget-list li ul li {
	border-bottom: none;
	padding: 2px 0;
}


/* Calendar Table
------------------------------------------------------------- */
table.calendar {
	width: 100% !important;
	background: none;
}
table.calendar tr td {
	border-top: 1px solid #ccc;
	padding: 7px 1em 1em 0;
	vertical-align: top;	
}
table.calendar .description {
	font-size: .9em;
	line-height: 1.4em;
	border-top: 0;
}
table.calendar .day th {
	font-size: 110%;
	line-height: 1.8em;
	font-weight: normal;
	padding: 20px 0 7px 0px;
	background: none;
	color: inherit;
}
table.calendar .day.first th {
	padding-top: 20px;
}
table.calendar .time {
	width: 5%;
	font-size: .9em;
	text-align: left;
}
table.calendar .time abbr {
	border: 0;
}
table.calendar .category,
table.calendar .location { 
	font-size: .8em; 
	line-height: 2em; 
}
table.calendar .location {
	width: 15%;
}
table.calendar .category {
	width: 20%;
}
table.calendar .day .date {
	width:32px;
	display:block;
	text-align:center;
	font-style: normal;
}
table.calendar .day .title {
	margin-left: 10px;
}
table.calendar .date span {
	display:block;
	float:left;
	width:100%;
}
table.calendar .date .month {
	font-size:9px;
	height:10px;
	background: #484848;
	border: 1px solid #484848;
	color:#FFFFFF;
	font-weight:bold;
	line-height:1.1em;
	text-align:center;
	text-transform:uppercase;
	-moz-border-radius: .3em .3em 0 0;		
}
table.calendar .date .day {
	line-height:1.4em;
	font-size:14px;
	background: #fff;	
	border: 1px solid #ccc;
	border-top: 0;
	color:#000000;
	font-weight:bold;
	-moz-border-radius: 0 0 .3em .3em;	
}
table.calendar .day .meta {
	display: block;
	font-size: 70%;
	color: #999;
	text-transform: uppercase;
}
table.calendar a { 
	color:#333333; 
	font-weight: bold; 
	text-decoration: none; 
}
table.calendar a:hover { 
	text-decoration: underline; 
}


/* Misc
------------------------------------------------------------- */

.post-thumb {
/*	margin: 20px 0;	*/
	float: right;
	margin: 0 0 0 20px;
}
.post-thumb .image-box {
	height: 150px;
	width: 150px;
}
.post-meta {
	font-size: .8em; 
	line-height: 2em;
	margin: 1em 0;
}
.image-box {	
	overflow: hidden;
	border: 2px solid #D6D6D6;	
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;	
	border-radius: .5em;		
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
}

.image-box a {
	display: block;
}
.fl-post-thumb {
/*	margin: 20px 0;	*/
	float: left;
	margin: 0 20px 0 0;
}
.fl-post-thumb .fl-image-box {
	height: 150px;
	width: 290px;
}
.fl-image-box {	
	overflow: hidden;
	border: 2px solid #D6D6D6;	
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;	
	border-radius: .5em;		
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
}
.fl-image-box a {
	display: block;
}
a.image-link {
	background: none;
	padding: 0 !important;
	margin: 0;
	text-decoration: none;
}

.social-links {
	float: right;
}
.social-links a.icon,
.social-links a[rel="external"] {
	background: none;
	padding: 0 !important;
	margin: 0;
}

.feed {
	display: block;
	background: url('../img/icon-feed.png') no-repeat;
	text-indent: -8000px;
	position: absolute;
	width: 13px;
	height: 13px;
	top: 2px;
	right: 0px;
}
.feature {
	padding: 15px 15px;	
	background: #f5f5f5;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	border-radius: .8em;
}

.image {
	/* background: #f5f5f5; */
	overflow: hidden;
	margin: 0 0 1.5em 0;	
}
.image.half {
	width: 285px;
	float: left;
	margin-right: 20px;
}
.image.border {
	border: 2px solid #d6d6d6;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;	
	text-align: center;
	padding: 20px 0;
	margin-bottom: .25em;
	background: #fff;	
}
.image.border.logo {
	border: 2px solid #d6d6d6;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;	
	text-align: center;
	padding: 20px 0;
	margin-bottom: .25em;
	background: #fff;
}
.image.border.logo img{
	vertical-align: middle;
}
.image.border.logo a{
	background:none;
	padding: 0px;
}
.image .caption {
	font-size: 80%;
	margin: 0;
	padding: 12px;
}
.caption {
	background:#ebebeb;
}

.more {
	background: url('../img/icon-more.png') no-repeat 100% 50%;
	padding: 2px 20px 0 0; 
	text-decoration: none;
}
.more.right {float:right;}
.focus .more {
	background-image: url('../img/icon-link-arrow-black.png');
}

.more-link {
	background: url('../img/icon-more.png') no-repeat 100% 50%;
	padding: 2px 20px 0 0;
	text-decoration: none;
}
.focus .more-link {
	background-image: url('../img/icon-link-arrow-black.png');
}

.archive-link {
	font-size: 80%;
	background: #ebebeb url('../img/icon-more.png') no-repeat 94% 50%;
	padding: 5px 28px 5px 8px;
	color: #a4a4a4;
	text-decoration: none;
}

.center-text {
	text-align:center;
}

.image.bio.border {
	border: 2px solid #d6d6d6;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;	
	padding: 0;
	margin-bottom: 2em;
	background: #fff;
}
.bio.vcard.image {
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	overflow: hidden;
	text-align:left;
	float:left;
}
.bio.vcard.text {
	color: #000000;
	font-size: 95%;
	line-height: 1.2em;
	position:relative;
	text-align:left;
	padding-top: 30px;
	left: 20px;
}

.note {
	font-size: 90%;
}

.vplayer {
	margin-bottom: 10px;
}

.nominatelink {
	float: right;
	padding: 6px;
	margin: -55px 0px 0px 0px;
	background: #ffb900;
	color: #fff !important;
	-moz-border-radius: .25em;
	-webkit-border-radius: .25em;
	border-radius: .25em;
	font-weight: bold;
	text-decoration: none;
}

.gallery .thumb {
	list-style: none;
	float: left;
	margin: 7px;
	position: relative;
}
.gallery .thumb a {
	background: #CE1A7D;
	width: 70px;
	height: 70px;
	display: block;
	padding: 0;
	text-decoration: none;
	overflow: hidden;
}
.gallery .thumb .date {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	background: #222;
	padding: 2px 5px;
	font-size: 80%;
	font-family: 'Verdana';
	border: 1px solid #fff;
	border-bottom: 0;
	border-right: 0;
	font-weight: bold;
	line-height: 1em;
}
.gallery .thumb .caption {	
	position: absolute;
	top: 15px;
	left: 0;	
	background: none;
	color: #fff;
	padding: 2px 5px;
	font-size: 60%;
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	line-height: 1em;
	text-transform: uppercase;
	text-align: right;
	cursor: pointer;
	z-index: -1;
}
.gallery .thumb a:hover img {
	padding: 100px;
}
.gallery .thumb a:hover .caption {
	z-index: 1;
}

.tag {
	padding: 3px 3px;
	background: #EBEBEB;
/*	background: #c8c8c8;*/
/*	font-weight: bold;*/
	-moz-border-radius: .3em;
	border-radius: .3em;
/*	color: #fff;*/
/*	color: #999999;*/

}

.icon {
	margin-right: 10px;
	padding: 0 0 0 16px;	
	background-repeat: no-repeat;
	background-position: 0 50%;	
}
.icon.calendar {
	background-image: url('../img/icon_calendar.gif')	
}
.icon.print {	
	background-image: url('../img/icon_print.gif');
}

.button {
	background: #484848;
	border: 0;
	-moz-border-radius: .2em;
	-webkit-border-radius: .1em;
	border-radius: .1em;
	padding: 3px 6px;
	color: #fff !important;
	text-decoration: none !important;
}

.error, .success, .message {
	padding: 10px;
	font-weight: bold;		
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;	
	border-radius: .4em;	
	margin-bottom: 1em;
}
.error p, .success p, .message p {
	margin: 0;
}
.message {
	background: #fff9d5;
	border: 1px solid #f8e9a5;
}
.error {
	color: #c14027;
	background: #f8e8e4;
	border: 1px solid #c14027;
}
.success {
	background: #e8f4d9;
	border: 1px solid #8dc63f;
}

.wp-caption {
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* optional rounded corners for browsers that support it */
	margin: 10px;
	padding-top: 4px;
	text-align: center;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.aligncenter {
  display:block;
  margin: 5px auto 5px auto;
}

.yellow-border-background {
  background: #FFEF2D;
  border: 2px solid #FFEF2D;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;
}

.yellow-border, .cap-border, .rssimport  {
  background: #fff;
  border: 2px solid #FFEF2D;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;
}
.yellow-border dl dd {
    margin: 0;
}
.yellow-border dl {
  padding: 0;
}

.rssimport  { 
  margin-bottom: 20px;
}

.rssimport  h4 { 
    background: #FFEF2D;
    font-family: "klavika-web-1",Helvetica Neue,Arial,Helvetica,Geneva,sans-serif;
    font-weight: bold;
    font-size:12px;
    padding: 5px 7px 1px ;
}
.rssimport  h4 a{
  text-decoration: none;
}
.rssimport ul,.rssimport li {
  list-style-type:none;
  clear: both;
}

.CE_subnav, .CE_visitorinfo {
   background: #FFF ;
  border: 2px solid #FFEF2D;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;
}
.CE_subnav {
   background: #FFEF2D url("../img/bg_yellow.png") no-repeat scroll ; ;
}

.CE_subnav dl {
  background: none;
  margin: 0 !important;
  padding: 0 0 5px 0;
}
.CE_visitorinfo dl {
  background: none;
  margin: 0 !important;
  padding: 0 ;
}

.CE_visitorinfo ul, .CE_subnav ul {
   padding: 0px;
   margin: 0px;
   list-style-type: none;
}

.CE_visitorinfo ul li, .CE_subnav ul li{
   border-bottom: 1px dotted #555555;
   padding: 0px 10px;
   margin: 0px;
   list-style-type: none;
   
}
.CE_visitorinfo ul li.last, .CE_subnav ul li.last {
  border: none;
}
.CE_visitorinfo ul li.oeffnugszeiten{
  background: url("../img/icon_oeffnungszeiten.png") no-repeat scroll 5% 50%;
  padding-left: 60px;
}
.CE_visitorinfo ul li.museumskalender{
  background: url("../img/icon_museumskalender.png") no-repeat scroll 5% 50%;
  padding-left: 60px;
}
.CE_visitorinfo ul li.pdf{
  background: url("../img/icon_yellow_pdf.png") no-repeat scroll 5% 50%;
  padding-left: 60px;
}
.CE_visitorinfo ul li.newsletter{
  background: url("../img/newsletter_icon.png") no-repeat scroll 5% 50%;
  padding-left: 60px;
  height: 40px;
}
.CE_visitorinfo ul li.ae-blog{
  background: url("../img/blog_icon.png") no-repeat scroll 50% 50%;

}
.CE_visitorinfo ul li.ae-blog a, .CE_visitorinfo ul li.ae-blog a:hover, .CE_visitorinfo ul li.ae-blog.selected a { background: none; height: 20px; }

.CE_visitorinfo ul li.oeffnugszeiten:hover, .CE_visitorinfo ul li.museumskalender:hover,.CE_visitorinfo ul li.newsletter:hover,.CE_visitorinfo ul li.ae-blog:hover, .CE_subnav ul li:hover ,.CE_visitorinfo ul li.pdf:hover, .CE_visitorinfo ul li.oeffnugszeiten.selected, .CE_visitorinfo ul li.museumskalender.selected, .CE_subnav ul li.selected {
    background-color: #FFEF2D;
    font-weight: bold;
    letter-spacing:-0.7px;
}


.CE_visitorinfo ul li a , .CE_subnav ul li a {
    font-size: 14px;
    display: block;
    padding: 10px 10px 10px 0;
    width: 100%;
   text-decoration: none;
   background: url("../img/icon_yellow_arrow.png") no-repeat scroll 98% 50% transparent;
}
.CE_visitorinfo ul li a:hover, .CE_subnav ul li a:hover, .CE_visitorinfo ul li.selected a{
   background: url("../img/icon_black_arrow.png") no-repeat scroll 98% 50%; 
}

.CE_visitorinfo ul.social-media {
  height: 40px;
  clear: both;
  padding: 5px 0;
  margin-left: 7px;
}

.CE_visitorinfo ul.social-media li {
  height: 40px;
  background: none;
  border-bottom: none;
  border-right: 1px dotted #555555;
  float: left;

}
.CE_visitorinfo ul.social-media li.facebook { background: url("../img/w_facebook.png") no-repeat scroll 50% 50%; }
.CE_visitorinfo ul.social-media li.twitter { background: url("../img/w_twitter.png") no-repeat scroll 50% 50%; }
.CE_visitorinfo ul.social-media li.youtube { background: url("../img/w_youtube.png") no-repeat scroll 50% 50%; }
.CE_visitorinfo ul.social-media li.google-plus { background: url("../img/w_google_plus.png") no-repeat scroll 50% 50%; }
.CE_visitorinfo ul.social-media li.flickr { background: url("../img/w_flickr.png") no-repeat scroll 50% 50%; }

.CE_visitorinfo ul.social-media li.last {
  border-right: none;
}
.CE_visitorinfo ul.social-media li a {
  background: none;
  width: 23px;
  height: 25px;
}


.flickr-collection {
  border: 1px solid #FFEF2D;
  background: #FFEF2D; 
}
.flickr-collection img {
 margin:1px;
 height: 70px;
 width: 70px;
}

#colorbox.menu-top #cboxLoadedContent {margin-top: 20px; margin-bottom: 0;}
#colorbox.menu-top #cboxTitle {top: -5px !important;}
#colorbox.menu-top #cboxPrevious {top: -5px !important;}
#colorbox.menu-top #cboxNext {top: -5px !important;}
#colorbox.menu-top #cboxClose {top: -5px !important;}
#colorbox.menu-top #cboxCurrent {top: -5px !important;}

/*---google suche ------*/

.google-custom-search table
{
   background: #EBEBEB !important ;
}

.google-custom-search table.gsc-resultsHeader
{
   background: #fff !important ;
}

/*bilder in graustufen*/
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

/*   NEWS entries     */

.NEWS_entry {
  width: 185px;
  height: 185px;
  float:left;
  margin: 0px 17px 17px 0;
  overflow:hidden;
  /*border: 1px #000 solid;*/
  border-radius: 10px;
  position: relative;
}
.NEWS_entry.last {
  margin-right: 0;
}

.NEWS_entry .NEWS_entry_image {
  position: absolute;
  z-index:10;
  width: 185px;
  height: 185px;
}
.NEWS_entry .NEWS_entry_image a {
  position: relative;
  display: block;
  width: 185px;
  height: 185px;
}
.NEWS_entry .NEWS_entry_image h3 {
  position: absolute;
  color: #000;
  bottom: 5px;
  left: 0px;
  padding-left: 15px;
  background: url("../img/icon_arrow_black.png") no-repeat scroll 3px 8px #FFEF2D;
  font-weight: normal;
  font-size: 18px;
}
.NEWS_entry .NEWS_entry_image img {
  position: absolute;
  width: 185px;
  height: 185px;
  border-radius: 10px;
}

.NEWS_entry a {
  text-decoration: none;
}

.NEWS_entry .NEWS_entry_excerpt {
  position: absolute;
  width: 165px;
  height: 165px; 
  overflow:hidden;
  background: #FFEF2D;
  padding: 10px;
  z-index:9;
}

.NEWS_entry .NEWS_entry_excerpt h3 {
  padding-left:0;
}

/* footer sidebar widget   */

#footer .footer-sidebar .widget {
  padding: 0 0 20px 0;
  font-size: 1em;
}
#footer .footer-sidebar ul,#footer .footer-sidebar li {
  margin:0;padding:0;list-style: none;
}
#footer .footer-sidebar ul {
  /* margin-left: 50px;*/
}
#footer .footer-sidebar ul li {
  width: 120px;
  margin-right: 10px;
  float:left;

}

#footer .footer-sidebar ul li:last-child {
  margin-right: 0;
}
#footer .footer-sidebar ul li a {
  font-weight: bold;
  text-decoration: none;
}
#footer .footer-sidebar ul li ul {
  margin: 0;
}
#footer .footer-sidebar ul li ul li {
  float:auto;
}
#footer .footer-sidebar ul li ul li a {
  font-weight: normal;
}

/* bra-social-media-widget  */
.bra-social-media-widget {
  background: #fff;
  border: 2px solid #FFEF2D;
  padding: 0 15px;
  margin-bottom: 20px; 
}
.bra-social-media-widget h4 {
  display: none;
}
.bra-social-media-widget ul {
  margin: 3px 0 0 0;
}